@charset "utf-8";

/************************************************

 common　style
 
************************************************/

/*-----------------------
 base style
--------------------------*/

#cont_wrapper {
	width:740px;
	padding:10px 0px 15px 0px;
	line-height:160%;
}

/*-- box style --*/

.box_gray {
	padding:15px;
	margin-left:auto;
	margin-right:auto;
}

.box_yellow {
	background-color:#ffffea;
	border: 1px solid #FC9;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10x;
	padding:15px;
	margin-left:auto;
	margin-right:auto;
}
.box_yellow strong{ color:#C60;}
.box_line {
	padding:10px 15px;
	margin-left:auto;
	margin-right:auto;
}

.box_tp {
	padding:10px 15px;
	margin-left:auto;
	margin-right:auto;
}

.widL {
	width:708px;
}

.widM {
	width:688px;
}

/*-- p style --*/

#cont_wrapper p {
	margin-left:10px;
}

#cont_wrapper p.example{
	 text-indent:-1.5em;
	 padding-left:1.5em;
}

#cont_wrapper  p.uline{
	 margin:10px auto 5px auto;
		width:98%;
		padding-left:5px;
	 font-weight:bold;
	 border-bottom:1px dotted #aaa;
}

#cont_wrapper p.mark{
	 background:url(../images/contents/mark_list.gif) no-repeat left 6px;
	 padding:0px 0px 0px 12px;
}

#cont_wrapper p.kome {
	 background:url(../images/contents/mark_at.gif) no-repeat left 4px !important;
	 padding-left:13px;
}

/*-- ul style --*/

#cont_wrapper ul.mark {
	 padding:0px 5px;
}

#cont_wrapper ul.mark li {
	 background:url(../images/contents/mark_list.gif) no-repeat 9px 10px;
	 padding:3px 0px 3px 22px;
	 border-bottom:1px dotted #d1d1d1;
}

#cont_wrapper ul.kome {
	 padding:0px 5px;
}

#cont_wrapper ul.kome li {
	 background:url(../images/contents/mark_at.gif) no-repeat 9px 8px;
	 padding:3px 0px 3px 22px;
	 border-bottom:1px dotted #d1d1d1;
}

//*-- dl style --*/

* html body #cont_wrapper dl dd div {
	 display: inline-block;
}

#cont_wrapper dl {
	 width: 98%;
	 margin: 0px auto;
}

#cont_wrapper dl dt {
	 float: left;
	 background: url(../images/contents/mark_list.gif) no-repeat 7px 13px;
	 width: 140px;
	 padding: 7px 0px 0px 20px;
	 border-top: 1px solid #dddddd;
	 font-weight: bold;
}

#cont_wrapper dl dd {
	 margin-left: 155px;
  padding: 7px 10px 7px 20px;
  border-top: 1px solid #dddddd;
}

.dl_bnone {
	 border-top: none !important;
}

/*-----------------------
 tab 
--------------------------*/

#tab_menu {
	 background:url(../images/contents/tab_line.gif) repeat-x bottom;
	 height:31px;
		width:739px;
	 margin:15px 0px 0px;
}

#tab_menu ul {
	 height:31px;
		margin:0px auto;
		font-size:116%;
		font-weight:bold;
}

#tab_menu ul li{
		float:left;
		text-align:center;
}

#tab_menu ul li.off{
	 height:29px;
		line-height:29px;
		background:url(../images/contents/tab_bg.gif) repeat-x  center top;
		border-top:1px solid #ccc;
		border-bottom:1px solid #3cb0d6;
		display:block;
}

#tab_menu ul li.off a{
		display:block;
		color:#aaa;
}

#tab_menu ul li.off a:hover{
		background:url(../images/contents/tab_bg_on.gif) repeat-x  center top;
		text-decoration:none;
		color:#F90;
}

#tab_menu ul li.br{
		border-right:1px solid #ccc;
}

#tab_menu ul li.bl{
		border-left:1px solid #ccc;
}

#tab_menu ul li.on {
	 height:30px;
		line-height:30px;
		background-color:#fff;
		border-left:1px solid #3cb0d6;
		border-top:1px solid #3cb0d6;
		border-right:1px solid #3cb0d6;
		color:#3cb0d6;
}

#tab_menu ul li.tab2 {
		width:368px;
}

#tab_menu ul li.tab3 {
		width:245px;
}

#tab_menu ul li.tab4 {
		width:183px;
}


/*-----------------------
 pagination
--------------------------*/

div.pagination {
	/zoom: 1;
	position: relative;
	overflow: hidden;
	margin: 0px;
	padding: 10px 10px 0px 10px;
}

div.pagination ul {
	position: relative;
	left: 50%;
	float: left;
}

div.pagination ul li {
	position: relative;
	left: -50%;
	float: left;
	margin-left: 3px;
}

div.pagination li a {
	display: inline-block;
	margin: 0 1px 1px 0;
	padding: 1px 8px;
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-decoration: none;
	vertical-align: middle;
}

div.pagination li a:hover {
	background: #fff;
	border: 1px solid #50a6cc;
	text-decoration:none;
}

div.pagination ul li.here {
	display: inline-block;
	margin: 0 1px 1px 3px;
	padding: 1px 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-decoration: none;
	vertical-align: middle;
	background: #fff;
	border: 1px solid #50a6cc;
}

#cont_wrapper .bt_space {
	width:740px;
	margin:0px auto;
	text-align:center;
}

#cont_wrapper .line {
	border-bottom: 1px solid #ccc;
	width:740px;
	margin-bottom:10px;
	text-indent:-9998px;
}

/*-----------------------
 table style
--------------------------*/

table.common {
	border-collapse: collapse;
	margin:0px auto;
}

table.common thead th {
	background: url(../images/contents/table_th.jpg) no-repeat right bottom;
	height: 28px;
	color: #fff;
	font-weight: bold;
	padding: 1px 7px 0px;
	text-align: center;
	border: 1px solid #ffb525;
	vertical-align:middle;
}

table.common tbody tr {
	background: url(../images/contents/table_td1.jpg) repeat-x top;
}

table.common tbody tr.odd {
	 background: url(../images/contents/table_td2.jpg) repeat-x top;
}

table.common tbody td {
	padding: 5px;
	border: 1px solid #ccc;
	text-align: center;
}

table.form {
	border:7px solid #b8d6e0;
	border-collapse: collapse;
}

table.form th {
	background-color:#ecf4f7;
	width:180px;
	border:1px solid #ccc;
	margin:0px;
	padding:5px 5px 5px 10px;
	vertical-align:top;
}

table.form th span {
	color:#999;
	margin-left:5px;
	font-weight:normal;
	font-size:93%;
	/font-size:85%;
}

table.form th p {
	color:#999;
	margin:5px 0px 0px 0px !important;
	font-weight:normal;
	font-size:93%;
	/font-size:85%;
}

table.form td {
	background-color:#fff;
	border:1px solid #ccc;
	padding:5px 10px;
}

table.form td span {
	color:#999;
	margin-left:5px;
}

table.form td p.rep {
	margin:10px 0px 0px 0px;
	font-size:93%;
	_font-size:85%;
}

table.form input {
	color:#666;
}

table.form input.text {
	border:1px solid #bbb;
	width:250px;
	padding:2px;
}

table.form input.code {
	border:1px solid #bbb;
	width:80px;
	padding:2px;
}

table.form input.attest {
	border:1px solid #bbb;
	width:50px;
	padding:2px;
}

table.form input.address {
	border:1px solid #bbb;
	width:390px;
	padding:2px;
}

table.form td.agreement {
	border-top:7px solid #b8d6e0;
	padding:10px 10px 5px;
}

/*-----------------------
 完了ボックス
--------------------------*/

#cont_wrapper .text_box {
	width:670px;
	border:7px solid #b8d6e0;
	background-color:#ecf4f7;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin:25px auto 0px auto;
	padding:40px 25px;
}

#cont_wrapper p.head {
	font-size:153.9%;
	font-weight:bold;
	color:#ff8613;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', 'ＭＳＰゴシック', Arial, verdana, sans-serif;
}

#cont_wrapper p.nomal {
	margin:10px 0px 0px 10px;
}

#cont_wrapper p.at {
	width:550px;
	margin:15px auto 0px auto;
}

#cont_wrapper .mail_box {
	width:550px;
	border:4px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#fff;
	margin:20px auto 0px auto;
	padding:15px 10px;
	text-align:center;
	font-size:123.1%;
	font-weight:bold;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', 'ＭＳＰゴシック', Arial, verdana, sans-serif;
}



/*-----------------------
 h2
--------------------------*/

#h2_box {
	width:740px;
	height:35px;
	position:relative;
}

#mainBlock_cont h2 {
	width:740px;
	height:35px;
}

#bread_box {
	height:24px;
	position:absolute;
	top:5px;
	right:10px;
}

#bread_left {
	background:url(../images/contents/bread_left.gif) no-repeat;
	width:4px;
	height:24px;
	text-indent:-9998px;
	float:left;
}

#bread_base {
	background:url(../images/contents/bread_base.gif) repeat-x center top;
	height:24px;
	float:left;
}

#bread_right {
	background:url(../images/contents/bread_right.gif) no-repeat;
	width:4px;
	height:24px;
	text-indent:-9998px;
	float:left;
}

ol#bread {
	margin: 0px;
	padding: 0px;
	font-size: 93%;
	_font-size: 85%;
	list-style: none;
}

ol#bread li {
	float: left;
	height:24px;
	line-height:25px;
	padding-right: 7px;
	padding-left: 17px;
	background: url(../images/contents/bread_arrow.gif) no-repeat left top;
}

ol#bread li.home {
	height:21px;
	padding:3px 7px 0px;
	background:none;
}

ol#bread li a:link,
ol#bread li a:visited {
	color: #999;
}

ol#bread li a:hover,
ol#bread li a:active {
	text-decoration: underline;
}

ol#bread li em {
	color: #999;
	font-weight: bold;
}


/*-----------------------
 h3
--------------------------*/

#mainBlock_cont h3 {
	width:740px;
	height:20px;
	padding:10px 0px;
}

#mainBlock_cont h3.h3_text {
	width:717px;
	height:21px;	
	background: url(../images/contents/h3_bg.jpg) no-repeat center bottom;
	padding:0px 0px 0px 23px;
	font-weight:bold;
	font-size:116%;
}

.h3_text span {
	width:717px;
	color:#3cb0d6;
}

/*-----------------------
 h4
--------------------------*/

#mainBlock_cont h4 {
	background: url(../images/contents/h4.gif) no-repeat left 2px;
	padding:0px 0px 0px 18px;
	margin-left:10px;
}

#mainBlock_cont h4.h4_red {
	background: url(../images/contents/h4_red.gif) no-repeat left 2px;
}

#mainBlock_cont h4.h4_big {
	font-size:123.1%;
	background-position:left 3px;
}

#mainBlock_cont h4 span {
	color:#F90;
}

#mainBlock_cont .h4_shop {
	font-weight:bold;
}

#mainBlock_cont .h4_shop p {
	float:left;
}

.h4_shop p img {
	padding-top:2px;
}

/************************************************

 ID/パスワードリマインダー
 
************************************************/

table.form input.rem {
	border:1px solid #bbb;
	padding:2px;
	width:200px;
}

table.reminder {
	width:650px;
	margin:15px auto;
}

table.reminder th {
	padding:10px;
}


/************************************************

 おしらせ一覧
 
************************************************/

#info_head {
	background: url(../images/contents/info_head.jpg) no-repeat left top;
	width:740px;
	height:28px;
	text-indent:-9998px;
}

.info_contset {
	border-bottom:1px solid #ddd;
	padding:5px 0px;
	margin:0px auto;
	width:740px;
	line-height:130%;
}

.info_contset .date,.info_contset .icon,.info_contset .title,.info_contset .game {
	float:left;
	margin-left:10px;
	padding:4px 0px;
}

.info_contset .date {
	float:right;
	margin:0px 10px;
	padding:4px 0px;
}

.info_contset .game {
	font-weight:bold;
	color:#50a6cc;
	padding:4px 0px;
}

.info_contset a:link { color:#888;	text-decoration:none; }
.info_contset a:visited { color:#888; text-decoration:none; }
.info_contset a:hover { color:#888; text-decoration:underline; }

#topics_wrapper {
	width:690px;
	margin:10px auto;
	padding:15px 15px 10px 15px;
	border:1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height:160%;
}

#topics_wrapper p  {
	margin-bottom:10px;
}

.bt_back {
   background:url(../images/bt_back.gif) no-repeat;
   width:118px;
   height:29px;
   margin:15px auto 0px auto;
   display:block;
   text-indent:-9998px;
}

.bt_back a {
   width:118px;
   height:29px;
   display:block;
   text-indent:-9998px;
}

/************************************************

 アカウント情報
 
************************************************/

.acc_left {
	float:left;
	width:250px;
	height:20px;
	line-height:20px;
	padding-left:10px;
}

.acc_center {
	float:left;
	height:20px;
	line-height:20px;
}

.box_line span {
	color:#F60;
	font-weight:bold;
	margin-right:5px;
}

.acc_right {
	float:right;
	padding-right:10px;
}

.acc_gameCharge {
	background:url(../images/contents/bt_charge.gif) no-repeat center 101px;
	background-color:#eee;
	width:174px;
	height:126px;
	padding:3px 3px 0px 3px;
	float:left;
	margin:7px 0px 0px 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.vip_gameSelect {
	background:url(../images/contents/bt_item.gif) no-repeat center 101px;
	background-color:#eee;
	width:174px;
	height:126px;
	padding:3px 3px 0px 3px;
	float:left;
	margin:7px 0px 0px 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.vip_gameSelect a {
	display:block;
	width:174px;
	height:126px;
}

.acc_gameCharge2 {
	background:#eeeeee url(../images/contents/bt_charge2.gif) no-repeat center 101px;
	width:174px;
	height:126px;
	padding:3px 3px 0px 3px;
	float:left;
	margin:7px 0px 0px 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.box_delete {
	background-color:#f5f5f5;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:25px 15px;
	margin-left:auto;
	margin-right:auto;
	width:700px;
}

.acc_delete {
	float:left;
	height:32px;
	line-height:32px;
	padding-left:30px;
	font-weight:bold;
	font-size:131%;
}

.acc_delete input.email {
	margin-left:10px;
	border:1px solid #bbb;
	color:#666;
	width:280px;
	padding:3px;
}

.box_delete textarea {
	margin:0px 15px 0px 35px;
	border:1px solid #bbb;
	color:#666;
	width:450px;
	height:150px;
	padding:5px;
}



/************************************************

 はじめての方へ
 
************************************************/

.about_banner {
   width:260px;
   float:left;
   margin-bottom:10px;
}

.about_text {
   width:470px;
   float:left;
}

.about_banner {
   width:260px;
   float:left;
}

.about_line {
   background:url(../images/contents/about_line.png) repeat-x center;
   margin-bottom:10px;
}

.about_howto_bk {
   background:url(../images/contents/about_howto-img01.png) no-repeat;
   width:730px;
   height:239px;
   margin-bottom:10px;
   padding-top:10px;
   padding-left:10px;
}

.about_howto_bt {
	width:400px;
	margin:10px auto;
}


/************************************************

 ショッピング
 
************************************************/

.shop_text {
	margin:15px 0px 10px 5px;
}

.agree_box {
	width: 705px;
	margin:35px auto 10px auto;
}

.agree_area {
	width: 693px;
	height: 180px;
	border:1px solid #bbb;
	padding:10px 0px 10px 10px;
	margin-bottom:5px;
	color:#666;
	font-size:100%;
	background:#eee;
}

table.coin_buy {
}

table.coin_menu td {
	padding:10px !important;
}

table.coin_menu td.item_name {
	text-align:left;
	width:170px;
}

.item_name p {
	padding-left:20px;
	color:#930;
	font-weight:bold;
}

.item_name input {
	margin-right:5px;
}

/************************************************

 お問い合わせ
 
************************************************/

/*.contact_box {
	width:365px;
	float:left;
}

.contact_box .head {
	background: url(../images/contents/contact_head01.jpg) no-repeat left top;
	width:338px;
	height:28px;
	margin:0px auto;
	padding-left:27px;
	line-height:28px;
	font-weight:bold;
	font-size:108%;
	overflow:hidden;
}

.contact_box .head span {
	color:#09F;
	padding-right:3px;
}

.contact_box .main {
	width:351px;
	margin:0px auto;
	border:1px solid #ddd;
	background-color:#f5f5f5;
	padding:6px;
	height:130px;
}

.contact_box .main .bt {
	width:351px;
	text-align:center;
}
*/
.file_img{width:135px; float:left; padding-left:15px;}
.file_img img{ border:#00679c 2px solid;}
.contact_box {
	width:740px;
	margin-bottom:15px;
}

.contact_box .head {
	background: url(../images/contents/contact_head02.jpg) no-repeat left top;
	width:713px;
	height:28px;
	margin:0px auto;
	padding-left:27px;
	line-height:28px;
	font-weight:bold;
	font-size:108%;
	overflow:hidden;
}

.contact_box .head span {
	color:#3cb0d6;
	padding-right:3px;
}

.contact_box .main {
	width:726px;
	margin:0px auto;
	border:1px solid #ddd;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	padding:10px 6px;
	position:relative;
}

.contact_box .h60 {
	height:58px;
}

.contact_box .main .list {
	width:445px;
	float:left;
}

.contact_box .main .bt {
	width:250px;
	position:absolute;
	bottom:18px;
	right:10px;
}

.contact_box input.text {
	color:#666;
	border:1px solid #bbb;
	width:450px;
	padding:3px;
}

.contact_box .contact_text {
	color:#666;
	border:1px solid #bbb;
	width:450px;
	height:200px;
	padding:2px;
}

.contact_box .contact_bt {
	text-align:right;
	width:710px;
	padding-right:10px;
	margin:10px 0px;
}

.ch01 {
	background: url(../images/contents/icon_ch01.png) no-repeat center center;
	width:73px;
	height:20px;
	padding:2px 0px;
	text-indent:-9998px;
}

.ch02 {
	background: url(../images/contents/icon_ch02.png) no-repeat center center;
	width:73px;
	height:20px;
		padding:2px 0px;
	text-indent:-9998px;
}

.ch03 {
	background: url(../images/contents/icon_ch03.png) no-repeat center center;
	width:73px;
	height:20px;
		padding:2px 0px;
	text-indent:-9998px;
}


/************************************************

 よくある質問
 
************************************************/

.q_title {
	background: url(../images/contents/qa_icon_q.png) no-repeat left top;
	width:700px;
	height:22px;
	margin-bottom:10px;
	padding-left:33px;
	padding-bottom:8px;
	font-size:116%;
	border-bottom: 1px dashed #666;
}

.a_set {
	background-color:#f5f5e9;
	border: 1px solid #beb791;
	margin:10px 0px 10px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5x;
	width:710px;
}

.a_answer {
	background: url(../images/contents/qa_icon_a.png) no-repeat left top;
	padding-left:33px;
	margin:10px 0px 10px 10px;
}

/************************************************

 連携会社
 
************************************************/
.company_img {
	width:190px;
	float:left;
	padding-bottom:15px;
}

.company_txt {
	width:180px;
	float:left;
	padding-bottom:10px;
}

.company_cont {
	width:740px;
	clear:both;
	float:left;
}

/************************************************

 掲示板
 
************************************************/
.bbs_bt {
	margin-right:5px;
	text-align:right;
}

/*-----------------------
 掲示板　タブ
--------------------------*/
#tab_menu_bbs {
	 background:url(../images/contents/tab_line.gif) repeat-x bottom;
	 height:31px;
		width:739px;
	 margin:15px 0px 0px;
}

#tab_menu_bbs ul {
	 height:31px;
		margin:0px auto;
		font-weight:bold;
}

#tab_menu_bbs ul li{
		float:left;
		text-align:center;
}

#tab_menu_bbs ul li.off{
	 height:29px;
		line-height:29px;
		background:url(../images/contents/tab_bg.gif) repeat-x  center top;
		border-top:1px solid #ccc;
		border-bottom:1px solid #3cb0d6;
		display:block;
}

#tab_tab_menu_bbsmenu ul li.off a{
		display:block;
		color:#aaa;
}

#tab_menu_bbs ul li.off a:hover{
		background:url(../images/contents/tab_bg_on.gif) repeat-x  center top;
		text-decoration:none;
		color:#F90;
}

#tab_menu_bbs ul li.br{
		border-right:1px solid #ccc;
}

#tab_menu_bbs ul li.bl{
		border-left:1px solid #ccc;
}

#tab_menu_bbs ul li.on {
	 height:30px;
		line-height:30px;
		background-color:#fff;
		border-left:1px solid #3cb0d6;
		border-top:1px solid #3cb0d6;
		border-right:1px solid #3cb0d6;
		color:#3cb0d6;
}

#tab_menu_bbs ul li.tab {
		width:65px;
}


#tab_list_bar {
	 height:31px;
	 width:739px;
}

#main_list {
	 height:31px;
	 width:739px;
	 border-bottom:1px solid #3cb0d6;
	 padding-top:8px;
}

#tab_list_bar {
	 height:31px;
		margin:0px auto;
		padding-top:8px;
		background-color:#e9f2f5;
}

#tab_list_bar ul li{
		float:left;
		text-align:center;
}

#tab_list_bar ul li.tab1 {
		width:50px;
}

#tab_list_bar ul li.tab2 {
		width:80px;
}

#tab_list_bar ul li.tab3 {
		width:200px;
}

#tab_list_bar ul li.tab4 {
		width:159px;
}

#main_list ul li{
		float:left;
		text-align:center;
}

#main_list ul li.tab1 {
		width:50px;
}

#main_list ul li.tab2 {
		width:80px;
		padding-top:3px;
}

#main_list ul li.tab3 {
		width:200px;
}

#main_list ul li.tab4 {
		width:159px;
}

/*-----------------------
 その他
--------------------------*/
.fl_img {
	padding:0px 10px;
	float:left;
}

.fl_txt {
	width:520px;
	padding-right:10px;
	float:left;
}

.fl_cont {
	margin-left:auto;
	margin-right:auto;
	border-bottom:2px dotted #CCC;
	padding:15px 0px;
}

.pagetop_text {
	cursor:pointer;
	text-align:right;
}

/************************************************

 元宝購入
 
************************************************/

.gen_cont {
	margin-left:auto;
	margin-right:auto;
	clear:both;
}

.gen_img {
	width:150px;
	height:55px;
	float:left;

}

.gen_img p {
	text-align:right;
	padding-right:15px;
	padding-top:15px;
	font-size:116%;
	font-weight:bold;
}

.gen_txt {
	padding-top:14px;
	width:78px;
	float:left;
}

/************************************************

 VIP ROOM
 
************************************************/

#vip_box {
	background:url(../images/contents/vip_base.jpg) no-repeat center top;
	width:190px;
	margin:10px auto 0px;
	padding:32px 0px 0px;
}

#vip_box .bottom {
	background:url(../images/contents/vip_bottom.jpg) no-repeat center top;
	width:190px;
	height:5px;
	text-indent:-9998px;	
}

#vip_box ul {
	width:182px;
	margin:0px auto 0px;
}

#vip_box ul li {
	width:182px;
	height:41px;
	margin:0px;
	overflow:hidden;
}

#vip_rank {
	background:url(../images/contents/vip_rank.jpg) no-repeat center top;
	width:740px;
	height:104px;
	text-indent:-9998px;
}

#vip_rankup {
	background:url(../images/contents/vip_rankup.jpg) no-repeat center top;
	width:740px;
	height:30px;
	text-indent:-9998px;
}

#vip_rank2 {
	background:url(../images/contents/vip_rank.jpg) no-repeat center bottom;
	width:740px;
	height:104px;
	padding-top:40px;
	position:relative;
}

#user_box {
	width:80px;
	position:absolute;
	top:15px;
}

.vip1 { left:9px; }
.vip2 { left:90px; }
.vip3 { left:171px; }
.vip4 { left:252px; }
.vip5 { left:331px; }
.vip6 { left:411px; }
.vip7 { left:492px; }
.vip8 { left:572px; }
.vip9 { left:655px; }

#user_box #icon {
	width:31px;
	height:51px;
	margin:0px auto;
}

#user_box #point {
	width:80px;
	height:20px;
	line-height:20px;
	font-weight:bold;
	text-align:center;
	margin-top:5px;
	color:#fff;
}

table.vip {
	border-collapse: collapse;
	margin:0px auto;
	width:730px;
}

table.vip thead th {
	background: url(../images/contents/table_th.jpg) no-repeat right bottom;
	height: 28px;
	color: #fff;
	font-weight: bold;
	padding: 1px 3px 0px;
	text-align: center;
	border: 1px solid #ffb525;
	vertical-align:middle;
}

table.vip tbody td {
	padding: 5px;
	border: 1px solid #ccc;
	text-align: center;
}

table.vip tbody td.no {
	background: url(../images/contents/vip_table2.png) no-repeat center center;
	text-indent:-9998px;
}

table.vip tbody td.yes {
	background:url(../images/contents/vip_table1.png) no-repeat center center;
	text-indent:-9998px;
}


table.vip td.text_left {
	text-align:left !important;
}


/*-- vip tab --*/

#vip_tab {
	 background:url(../images/contents/tab_line.jpg) repeat-x bottom;
	 height:34px;
		width:740px;
	 margin:5px auto 0px auto;
}

#vip_tab ul {
	 height:34px;
		margin:0px auto;
		font-size:108%;
		font-weight:bold;
}

#vip_tab ul li{
		background:url(../images/contents/tab_off.jpg) no-repeat left bottom;
		height:25px;
		display:block;
		float:left;
		text-align:center;
		padding:9px 15px 0px 15px;
		margin-left:5px;
		position:relative;
}

#vip_tab ul li div{
		background:url(../images/contents/tab_off_right.jpg) no-repeat right bottom;
		height:34px;
		width:5px;
		position:absolute;
		top:0px;
		right:0px;
		text-indent:-9998px;
}

#vip_tab ul li a{ color:#aaa;}
#vip_tab ul li a:hover{ color:#F90; text-decoration:none;}

#vip_tab ul li.active{
		background:url(../images/contents/tab_on.jpg) no-repeat left bottom;
		color:#3cb0d6;
}

#vip_tab ul li.active div{
		background:url(../images/contents/tab_on_right.jpg) no-repeat right bottom;
		height:34px;
		width:5px;
		position:absolute;
		top:0px;
		right:0px;
		text-indent:-9998px;
}

#vip_tab2,
#vip_tab3,
#vip_tab4,
#vip_tab5,
#vip_tab6,
#vip_tab7,
#vip_tab8,
#vip_tab9 {
    display: none;
}

.vip_itembox{
		width:728px;
		margin:0px auto 15px auto;
		border:1px solid #ccc;
		border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
		border-top:none;
		padding:10px 5px 5px;
		overflow-x:hidden;
}

.vip_itemset{
		width:163px;
		height:150px;
		border:1px solid #ccc;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
		padding:5px;
		margin:0px 4px 7px 3px;
		float:left;
}

.vip_itemset .text{
		width:160px;
		text-align:center;
		margin-top:5px;
}

.vip_itemset .point{
		color:#999;
}

.vip_itemset .img_bg{
		width:160px;
		height:70px;
		margin:0px auto;
		background-color:#b4b2b2;
		text-align:center;
}

/*0104 ko for shop_mt3goku_sailogin.html*/
.sailogin_inptu {
	line-height: 18px;
	height: 18px;
	width: 200px;
	border: 1px solid #ffcc99;
	margin-top: 3px;
}
/*0104 ko for user_list.html*/
.user_list_search img {
	margin-bottom: -5px;
}

